-- 基础信息
base_info = {
	group_id = 133213322
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 322001, gadget_id = 70500000, pos = { x = -3283.078, y = 203.582, z = -3616.135 }, rot = { x = 0.000, y = 357.780, z = 0.000 }, level = 27, point_type = 2001, area_id = 12 },
	{ config_id = 322002, gadget_id = 70500000, pos = { x = -3306.205, y = 202.689, z = -3665.769 }, rot = { x = 0.000, y = 62.904, z = 0.000 }, level = 27, point_type = 2001, area_id = 12 },
	{ config_id = 322003, gadget_id = 70500000, pos = { x = -3189.611, y = 198.048, z = -3601.887 }, rot = { x = 0.000, y = 113.640, z = 0.000 }, level = 27, point_type = 2037, area_id = 12 },
	{ config_id = 322004, gadget_id = 70500000, pos = { x = -3178.422, y = 197.700, z = -3596.357 }, rot = { x = 0.000, y = 173.990, z = 0.000 }, level = 27, point_type = 2037, area_id = 12 },
	{ config_id = 322005, gadget_id = 70500000, pos = { x = -3327.363, y = 199.513, z = -3605.010 }, rot = { x = 0.000, y = 94.514, z = 0.000 }, level = 27, point_type = 2033, area_id = 12 },
	{ config_id = 322006, gadget_id = 70500000, pos = { x = -3325.996, y = 198.889, z = -3612.336 }, rot = { x = 0.000, y = 289.925, z = 0.000 }, level = 27, point_type = 2033, area_id = 12 },
	{ config_id = 322007, gadget_id = 70500000, pos = { x = -3241.953, y = 210.763, z = -3593.095 }, rot = { x = 343.211, y = 357.580, z = 16.291 }, level = 27, point_type = 2001, area_id = 12 },
	{ config_id = 322008, gadget_id = 70500000, pos = { x = -3252.296, y = 206.737, z = -3602.081 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2006, area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 322001, 322002, 322003, 322004, 322005, 322006, 322007, 322008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
